ld-musl-config(8)

NAME
ld-musl-config - configures musl dynamic linker path's

SYNOPSIS
ld-musl-config

DESCRIPTION
ld-musl-config reads in all config files found under /etc/ld-musl-$ARCH.d, and creates a concatenated linker path config file in

/etc/ld-musl-$ARCH.path This file will be used by the musl dynamic run-time linker.

Paths can either be separated with a newlines or with a ':' character.

ld-musl-config can be called at any time to regenerate the linker path config file. The previous config will be overwritten.

FILES

/etc/ld-musl-$ARCH.path
    Generated by ld-musl-config and contains an ordered list of library path's.

/etc/ld-musl-$ARCH.d/*
    Path config files to be read in by ld-musl-config.

AUTHORS
Kevin Bortis <pkgs@bortis.ch>.

ld-musl-config was written by Kevin Bortis <pkgs@bortis.ch>.